#maincontent h2 {
margin-top: 5px;
}

.drop-position {
	position: relative;
	clear: both;
	float: right;
	top: -41px;
}

.sp-header-back {
	width: 825px;
	height: 30px;
		padding-left: 10px;
	background-color: #cccccc;
		background-image: -ms-linear-gradient(top, #E8E8E8 0%, #C9C9C9 100%);
		background-image: -moz-linear-gradient(top, #E8E8E8 0%, #C9C9C9 100%);
		background-image: -o-linear-gradient(top, #E8E8E8 0%, #C9C9C9 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #E8E8E8), color-stop(1, #C9C9C9));
		background-image: -webkit-linear-gradient(top, #E8E8E8 0%, #C9C9C9 100%);
		background-image: linear-gradient(to bottom, #E8E8E8 0%, #C9C9C9 100%);
}

.sp-header-back-holo /* These are holotypes that need images to be added. remote -holo in HTML after finished */ {
	width: 825px;
	height: 30px;
		padding-left: 10px;
	background-color: #BA0000;
		background-image: -ms-linear-gradient(top, #F77676 0%, #870000 100%);
		background-image: -moz-linear-gradient(top, #F77676 0%, #870000 100%);
		background-image: -o-linear-gradient(top, #F77676 0%, #870000 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F77676), color-stop(1, #870000));
		background-image: -webkit-linear-gradient(top, #F77676 0%, #870000 100%);
		background-image: linear-gradient(to bottom, #F77676 0%, #870000 100%);
}

.sp-name-text {
	padding-top: 8px;
	color: 000000;
		font-weight: bold;
		line-height:100%;
		vertical-align: middle; 
}

.sp-img-float {
	position: relative;
	right: 5px;
	clear: both;
	float: right;
}

.sp-img-float-hidden /* CSS to hide the icons from being shown inline; remove -hidden in HTML to show the icons */ {
	visibility: hidden;
}

.sp-text-block {
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.top-float {
	position: relative;
	clear: left;
	float: right;
	right: 5px;
	top: -34px;
		color: #333333;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

#top-float a, #top-float a:hover, #top-float a:visited, #top-float a:active {
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
/*
     FILE ARCHIVED ON 17:57:58 Aug 10, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:04:12 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.387
  exclusion.robots: 0.029
  exclusion.robots.policy: 0.02
  esindex: 0.008
  cdx.remote: 7.267
  LoadShardBlock: 134.882 (3)
  PetaboxLoader3.datanode: 110.01 (4)
  PetaboxLoader3.resolve: 60.467 (3)
  load_resource: 59.477
*/